/*BasicStyle-----------------------------------------*/


body {
    font-family: 'PT Sans', sans-serif;
    background: #14303d url(images/bg.jpg) repeat-x center 0;
    color: #adc3cd;
}
.wrapper {
    position: relative;
    text-align: center;
    max-width: 1000px;
}
#home_page_wrapper {
    padding: 45px 0;
    overflow: hidden;
}
a,
a:visited,
a:active,
a:hover {
    text-decoration: none;
}
@media (min-width: 780px) {
    #logo {
        padding: 0;
        margin: 0;
        position: absolute;
    }
    header {
        min-height: 115px;
    }
    #logo a {
        height: 145px;
        padding-top: 5px;
        display: table-cell;
        vertical-align: middle;
    }
}
/*buttons--------------------------------------*/

FORM button[type="button"],
FORM button[type="submit"],
#signinDropdownContainer FORM .submitButton,
#welcome a.btn-s,
a.open_regform,
a.open_form,
button.next,
.browser-internet-explorer-8 button.next,
.regBtn {
    background: #f6a506 url(images/button.png) repeat-x 0 0;
    border-width: 0;
    border-style: solid;
    border-color: #00080e;
    display: inline-block;
    text-align: center;
    position: relative;
    width: 130%;
    left: -18%;
    color: #4a2b02;
    font-weight: 700;
    font-size: 23px;
    margin: 10px 0 0;
    padding: 12px 0;
    text-shadow: 0 1px #facc50;
    text-transform: uppercase;
    font-family: 'PT Sans', sans-serif;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.6);
    white-space: normal;
}
FORM button[type="button"]:hover,
FORM button[type="submit"]:hover,
.regBtn:hover,
#welcome a.btn-s:hover,
a.open_regform:hover,
a.open_form:hover,
button.next:hover,
.browser-internet-explorer-8 button.next:hover {
    color: #4a2b02;
    background: #fbd203;
    -webkit-box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.6);
    text-shadow: none;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
a.open_regform,
a.open_form,
.formPopup FORM button[type="button"],
.formPopup FORM button[type="submit"] {
    width: 100%;
    left: 0;
    max-width: 300px;
}
#signinDropdownContainer FORM .submitButton,
#welcome a.btn-s {
    font-size: 14px;
    padding: 0.4em 1.2em;
    margin: 0 0 10px;
    border: none;
    width: auto;
    text-transform: none;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    left: auto;
}
#signinDropdownContainer FORM .submitButton {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#welcome a.btn-s {
    margin: 0 0 0 0.3em;
}
#welcome a.btn-s.login {
    background: #eee url(images/login.png) repeat-x 0 0;
    color: #0d242e;
    text-shadow: none;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}
#welcome a.btn-s.login:hover {
    background: #fff;
    color: #0d242e;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}
#signinDropdownContainer FORM .submitButton:hover {
    background: #fbd203;
}
/*HP parts--------------------------------------*/

#callToAction {
    background-repeat: no-repeat;
    background-position: left bottom;
    background-image: url(images/photo.jpg);
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    -webkit-box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.7);
    min-height: 420px;
    border: 10px solid #fff;
    display: inline-block;
    width: 100%;
    margin-bottom: 50px;
}
#c2aForm {
    position: absolute;
    right: -10px;
    top: -40px;
    max-width: 320px;
    background: #ef573d;
    text-align: left;
    z-index: 2;
    padding: 0 25px 25px;
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    transform: rotate(2deg);
    -webkit-box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.7);
}
#c2aForm form,
#c2aForm h3 {
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
#c2aForm h3,
.formPopup h2 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    text-shadow: 0 1px 2px #872d1e;
}
.bigpromobox {
    float: left;
    max-width: 390px;
    width: 50%;
    margin-left: 30%;
    text-align: left;
    padding-top: 40px;
}
.bigpromobox h1,
.bigpromobox h2 {
    margin: 0;
    padding: 0;
}
.bigpromobox h1.home-textstyle01 {
    color: #fff;
    font-style: italic;
    font-weight: 700;
    padding: 10px 30px;
    margin-right: -2%;
    text-align: right;
    background: url(images/title.png) repeat-y right 0;
}
.bigpromobox h1.home-textstyle02,
.bigpromobox h2.home-textstyle01 {
    color: #0d242e;
    font-size: 72px;
    line-height: 72px;
    font-weight: 700;
    text-shadow: 0 1px #f3f9fe;
    margin-bottom: 10px;
}
.bigpromobox h2.home-textstyle01 {
    font-size: 24px;
    line-height: 24px;
    padding-left: 15px;
    margin-bottom: 30px;
}
.texttboxx p {
    max-width: 370px;
    color: #275367;
    font-size: 17px;
    line-height: 21px;
    text-shadow: 0 1px rgba(255, 255, 255, .4);
    padding: 0 10px 0 28px;
}
.rightColumn {
    float: right;
    padding: 30px 0 30px 30px;
    width: 37%;
    background: url(images/prof_text.png) repeat-y left 0;
    text-align: left;
}
.rightColumn a {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    font-style: italic;
    text-shadow: 0 2px 2px #283f4a;
}
.rightColumn a:hover,
.rightColumn a span {
    color: #f9bb05;
}
.real_user {
    background: #000;
    background-color: rgba(0, 0, 0, .6);
    position: absolute;
    bottom: 4px;
    left: 5px;
    padding: .5em .8em;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 16px;
    display: block;
    border-radius: 4px;
}
.browser-internet-explorer-8 .real_user {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
    zoom: 1;
}
.mobile {
    display: none;
    width: 100%;
    float: left;
    margin-bottom: -100px;
}
a.open_regform,
a.open_form {
    margin-bottom: 10px;
    -webkit-transform: rotate(-1deg);
    -moz-transform: rotate(-1deg);
    -o-transform: rotate(-1deg);
    -ms-transform: rotate(-1deg);
    transform: rotate(-1deg);
}
.mobile .disclaimer {
    display: inline-block;
    max-width: 300px;
}
.mobile .disclaimer a:hover {
    color: #fde461;
}
/*Header and WelcomeStyle---------------------*/

#logo {
    margin: 10px 0 10px;
}
#logo img:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 0.7;
}
.not-logged #welcome {
    margin-top: 35px;
}
#welcome .ask-user em {
    color: #adc3cd;
    font-size: 13px;
}
.dropdownContainer,
#signinDropdownContainer,
#welcome .dropdownContainer {
    background-color: #e6e7e8;
    -webkit-border-radius: 0;
    border-radius: 0;
    min-width: 200px;
}
#signinDropdownContainer .ifc.ico-close {color: #020202;}
#signinDropdownContainer FORM LEGEND {
    color: #020202;
    font-size: 1.5em;
    font-weight: 700;
}
#signinDropdownContainer FORM LABEL {
    color: #020202;
    font-weight: normal;
}
#welcome #signinDropdownContainer FORM input[type="text"],
#welcome #signinDropdownContainer FORM input[type="password"] {
    width: 100%;
    background-color: #ebf7fd;
    padding: 0.6em 0.4em;
    font-size: 1.3em;
    color: #020202;
    border: none;
}
#signinDropdownContainer .account-tools LI:last-child,
#signinDropdownContainer .account-tools LI {
    border-color: #385360;
}
#signinDropdownContainer .account-tools A {
    color: #385360;
    text-decoration: none;
}
#signinDropdownContainer .account-tools A:hover {
    color: #f56249;
}
/*FooterStyleStart----------------------------*/

#footer h2 {
    color: #fff;
    font-size: 2em;
    font-weight: 700;
}
#footer {
    color: #adc3cd;
    padding: 10px 0 40px;
    font-size: 13px;
    background: url(images/footer_bg.png) no-repeat center 0;
}
#footer p {
    color: #adc3cd;
    font-size: 13px;
}
#footer h5 {
    color: #adc3cd;
    font-size: 1.3em;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
}
#footer a,
#footer ul li a,
.browse-links li a,
footer#footer UL LI A,
.browser-internet-explorer-8 footer#footer UL LI A {
    color: #fff;
    font-size: 13px;
    font-weight: 700;
}
#footer a:hover,
#footer ul li a:hover,
.browse-links li a:hover,
footer#footer UL LI A:hover {
    color: #adc3cd;
}
#footer ul li {
    border: none;
}
.not-logged #footer .links {
    border-color: #37535F;
}

/*HP Profile Style----------------------------*/

.featured {
    text-align: left;
    color: #52788a;
    font-size: 17px;
    font-weight: 700;
    padding: 0 0 20px 20px;
}
UL.profiles,
.profiles-full {
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
    display: inline-block;
}
UL.profiles {
    float: left;
    width: 61%;
    padding-left: 20px;
}
UL.profiles.short LI,
ul.profiles-full li {
    position: relative;
    float: none;
    margin: 0 2% 20px;
    vertical-align: top;
    display: inline-block;
    list-style: none;
    background: none;
    width: 45%;
    overflow: visible;
}
UL.profiles.short LI {
    margin: 0 3% 20px 0;
    width: 22%;
}
UL.profiles.short .thumbnail,
ul.profiles-full li .thumbnail {
    width: 100%;
    position: relative;
    border: none;
    height: auto;
    padding: 7px;
    background: #fff;
    -webkit-box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.7);
}
UL.profiles.short .thumbnail IMG,
ul.profiles-full li .thumbnail IMG,
.imgProtection {
    width: 100%;
    height: auto;
    display: block;
}
UL.profiles.short LI:hover .thumbnail {
    background: #f2f2f2;
}
.imgProtection ABBR,
UL.profiles .thumbnail .age {
    font-size: 14px;
    color: #fff;
}
UL.profiles.short LI .profileInfo {
    text-align: left;
    margin-top: 15px;
}
ul.profiles .username,
ul.profiles-full .username {
    word-wrap: break-word;
    margin: 0 0 5px;
}
ul.profiles .username a,
ul.profiles-full .username a {
    color: #f9bb05;
    font-size: 17px;
    font-weight: 700;
    text-decoration: none;
}
ul.profiles .username a:hover,
ul.profiles-full .username a:hover {
    color: #fff;
}
UL.profiles.short LI .profileInfo P,
UL.profiles.short LI .profileInfo P .location,
ul.profiles-full li p,
ul.profiles-full li p span {
    color: #d2e8f2;
    font-size: 13px;
    opacity: 1;
    margin: 0 0 5px;
}
UL.profiles .profileListThumbnail .owner-media-count {
    display: none;
}
/* Form */

#c-Home #overall-reg,
#c-Home #overall-login {
    display: none;
    background: #14303d url(images/bg.jpg) repeat-x center 0;
    height: 100%;
    width: 100%;
}
#c-Home .formPopup {
    width: 380px;
    padding: 0 0 10px;
    position: absolute;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.15);
    margin-left: -198px;
    background: #e94b30;
}
#c-Home .regPopup {
    top: 100px;
}
#c-Home .loginPopup {
    top: 100px;
}
.formPopup .content {
    padding: 15px 40px;
}
.formPopup form {
    padding: 0;
    margin: 0 0 6px;
}
#c2aForm form .row,
.formPopup form .row {
    margin: 0;
    padding: 0;
    position: relative;
}
#c2aForm label,
.formPopup label {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-align: left;
    width: 100%;
    display: inline-block;
    margin-bottom: 1px;
    padding-left: 10px;
}
.formPopup input[type=text],
.formPopup input[type=password],
.formPopup input[type="email"],
.formPopup input[type="tel"],
.formPopup select,
FORM input[type="text"],
FORM input[type="password"],
FORM input[type="email"],
FORM input[type="tel"],
FORM select {
    width: 100%;
    border: none;
    background: #fcebe9;
    padding: 0.4em 0.5em;
    margin: 0;
    font-size: 14px;
    border: 1px solid #cd2f14;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
#overall-reg FORM input[type="text"]:focus,
#overall-reg FORM input[type="password"]:focus,
FORM input[type="text"]:focus,
FORM input[type="password"]:focus {
    background-color: #f8d7d1;
    border: 1px solid #7a1403;
}
#c2aForm select[name="birthday_month"] {
    margin-right: 1%;
    width: 42%;
    float: left;
}
#c2aForm select[name="birthday_day"] {
    margin-right: 1%;
    width: 25%;
    float: left;
}
#c2aForm select[name="birthday_year"] {
    width: 31%;
    float: left;
}
.formPopup a.closebutton {
    background: url(images/close.png) top center no-repeat;
    display: block;
    width: 12px;
    height: 13px;
    text-indent: -1999px;
    right: 10px;
    top: 10px;
}
.formPopup a.closebutton:hover {
    opacity: 0.7;
}
.disclaimer,
.xl,
.xl a {
    color: #fff;
    font-size: 11px;
    clear: both;
    text-align: center;
    padding: 2px 0;
}
.disclaimer a,
.xl a:hover {
    color: #fff;
    text-decoration: underline;
}
.disclaimer a:hover {
    color: #163442;
}


/* m.rancic,15.05.2014. */
.browser-internet-explorer-8 UL.profiles.short LI,
.browser-internet-explorer-8 ul.profiles-full li {
    width: 22%;
}
UL.profiles.short .thumbnail:hover,
ul.profiles-full li .thumbnail:hover {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}
.birthday_month {
    clear: both !important;
}
/* 11.06.2015. */
#c-Home p.inputError {
    color: #fff;
}
.regGeoLocationContainer #form_signup_city_name {
    font-size: 1.2em;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input {
    float: none;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.9em !important;
    margin-bottom: 0;
    text-align: center;
    font-weight: normal;
}
/* 11.12.2015. */
#footer .custom-footer p { font-size: 1.25em; line-height: 1.3em; }
.custom-footer { border-bottom: 1px solid #37535F; }
/**/


/**** Responsive *****************************/

@media screen and (max-width: 980px) {
    .wrapper {
        max-width: 700px;
    }
    .bigpromobox {
        background: rgba(255, 255, 255, .4);
        padding: 20px 10px;
        margin: 10px 0 50px 20px;
        max-width: none;
    }
    .bigpromobox h1.home-textstyle01 {
        margin: 0;
    }
    #callToAction {
        background-position: center right !Important;
    }
    .real_user {
        display: none;
    }
}
@media screen and (max-width: 780px) {
    .wrapper {
        width: 95%;
        max-width: 420px;
    }
    #callToAction {
        min-height: inherit;
        margin-bottom: 100px;
    }
    UL.profiles.short LI {
        width: 43%;
        float: none;
        display: inline-block;
    }
    UL.profiles.short {
        width: 100%;
    }
    .rightColumn,
    #c2aForm,
    .real_user {
        display: none;
    }
    .bigpromobox {
        width: 100%;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    .bigpromobox h1.home-textstyle01 {
        margin-right: -25px;
        font-size: 28px;
    }
    .featured {
        text-align: center;
        padding: 0 0 20px;
    }
    .mobile {
        display: inline-block;
    }
}
@media screen and (max-width: 480px) {
    footer#footer {
        padding: 20px 0 30px;
    }
    .not-logged #welcome {
        padding: 10px;
        margin-right: 5px;
        margin-top: 25px;
    }
}
@media (max-width: 780px) {
    /* Logo Horizontal Centering */
    
    #logo {
        width: auto;
        float: none;
        max-width: none;
        margin: 2.5em 0 1.7em 0 !important;
        padding: 0 !important;
    }
    #logo img,
    #logo a {
        width: auto;
        padding: 0;
        margin: 0;
        display: inline-block;
    }
    /* Welcome centering */
    
    #welcome {
        width: 100%;
        text-align: center;
        display: inline-block;
        margin: 0 !important;
        padding: 0;
    }
    #welcome a.login,
    .not-logged #welcome a.register {
        display: inline-block;
    }
}
/**** IE8 hacks *****************************/

UL.profiles .thumbnail CITE {
    display: none;
}
.browser-internet-explorer-8 #footer ul li a {
    color: #fff;
}
.browser-internet-explorer-8 #footer P {
    color: #adc3cd;
}

/* m.rancic,15.05.2014. */
@media screen and (max-width: 380px) {
    #c-Home .formPopup {
        width: 330px;
        margin-left: -170px;
    }
    .formPopup .content {
        padding: 15px 20px;
    }
}
/**/

/* cis dec.2014 */

#registerMultiStepContainer .birthday select {
    float: left;
    margin: 0 1.3% 0 0 !important;
    width: 32% !important;
    box-sizing: border-box;
    clear: none !important;
}
/* Sponsor */

#form_signup_cross_regs_sponsors {
    width: 100%;
    display: block;
    clear: both;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input {
    width: auto;
}
/**/
/* Daniil 15.01.2015 */

.regGeoLocationContainer #form_signup_city_name {
    width: 100%;
    color: #FFF;
    font-weight: bold;
    font-size: 1.2em;
}

#footer P { color:#86a2ae; }
#footer .custom-footer p { color:#fff; }

/* */

#registerMultiStepContainer { color:#fff; }

/* form last step fix */
#registerMultiStepContainer #form_signup_cross_regs_sponsors a { color: #fff; text-decoration: underline; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border-radius: 15px;
	background: #fcebe9;
	border: 1px solid #fff;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	font-size: 14px;
	padding: .45em 20px .45em .9em;
	color: #222;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 1.3em;
}
#c-Home .select2-results__option[aria-selected] {
    color: #333;
}
#c-Home .select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: white;
}
#c-Home #form_signup_city_name:before {
	color: #111;
}